<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="Library">
</Property><Property Name="Solution File" Value="D:\C#.Net\C# Programs\Amoozesh\CS Video Clips\Library\Library\Library.sln">
</Property><Property Name="Date" Value="السبت, جانفييه 01, 2005">
</Property><Property Name="Time" Value="22:43 ب.ظ">
</Property></Properties><Event ErrorLevel="0" Project="" Source="Library.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="Library.sln" Description="Converted">
</Event></UpgradeLog>